RedHat 6.2, Zope, trouble

Oleg Broytmann phd at phd.russ.ru
Wed May 17 10:19:50 CEST 2000


On Tue, 16 May 2000, Peter Halliday wrote:
> I am a developer and have been getting nothing, but trouble with any
> Python solution to web development.  I am running Red Hat 6.2.  I run

   Seems more and more people have major troubles wirh RH6.2. I cannot help
much 'cause I stopped using RH after 4.2 and switched to Debian. (But I use
many different systms, actually - Linux, Solaris, FreeBSD - and never had
problems with Python and Zope.)

> I kept getting an error that said I needed the 1.5.2
> version of python, but I have it.

   May be you have not only 1.5.2, but older version too. Look into z2.py -
what is the path to that python? It is possible they use /usr/bin/python
where your python is /usr/local/bin/python (or vice versa)...

Oleg.            (All opinions are mine and not of my employer)
---- 
    Oleg Broytmann      Foundation for Effective Policies      phd at phd.russ.ru
           Programmers don't die, they just GOSUB without RETURN.





More information about the Python-list mailing list